libcurl-gnutls

Issues related to applications and software problems
jcalcote
Posts: 1
Joined: 2017/09/20 01:34:51

libcurl-gnutls

Postby jcalcote » 2017/09/20 05:37:10

I have a software package that requires libcurl-gnutls.so.4 and I can't find an rpm in the centos world that seems to provide this library. Anyone know anything about this?

User avatar
TrevorH
Forum Moderator
Posts: 20596
Joined: 2009/09/24 10:40:56
Location: Brighton, UK

Re: libcurl-gnutls

Postby TrevorH » 2017/09/20 09:20:02

Nothing in CentOS 7 provides any libcurl-gnutls.so* at all.

What is this software you're trying to use?
CentOS 5 died in March 2017 - migrate NOW!
Full time Geek, part time moderator. Use the FAQ Luke

kcmjr
Posts: 1
Joined: 2016/06/26 06:30:45

Re: libcurl-gnutls

Postby kcmjr » 2017/09/29 06:33:03

GitKraken for one thing....
Same error.
Is that a 32 bit only library?

User avatar
TrevorH
Forum Moderator
Posts: 20596
Joined: 2009/09/24 10:40:56
Location: Brighton, UK

Re: libcurl-gnutls

Postby TrevorH » 2017/09/29 06:52:25

We just don't supply anything called libcurl-gnutls* at all. Our curl doesn't use gnutls.
CentOS 5 died in March 2017 - migrate NOW!
Full time Geek, part time moderator. Use the FAQ Luke